﻿@charset "utf-8";
/* CSS Document */

/**
 * 基础制作页面组件
*/
html, body, div, p, hr, pre, h1, h2, h3, h4, h5, h6, h7, h8, table, tr, td, th, tfoot, tbody, thead, form, fieldset, input, textarea, label, ul, ol, dl, li, dt, dd, a, img { margin:0; padding:0; border:0; list-style:none; outline:none; font-weight: normal; }
*html { margin-right:-3px; }
body { text-align: center; font-family: SimSun, "宋体", "Arial Narrow"; background-color: rgb(255, 255, 255); }
#biaoshi { width: 1000px; height: auto; margin-right: auto; margin-left: auto; background-color: #FFFFFF; display: table; clear: both; }
#logo { width: 130px; margin-left: 8px; float: left; display: inline; }
#logoright { float: right; display: inline; }
#right { width: 850px; float: left; display: inline; }
#topsmnx { width: 850px; height: 70px; text-align: left; clear: both; }
#topsmnxleft { width: 850px; height: 28px; color: rgb(0, 0, 0); font-size: 12px; font-weight: normal; float: left; display: inline; }
#topsmnxlright { width: 192px; height: 62px; margin-right: 0px; float: left; display: inline; }
#topsmle { width: 468px; padding-top: 5px; margin-right: 10px; margin-left: 10px; float: left;display: inline;  }
#topri { width: 175px; padding-top: 5px; float: left; display: inline; }
#topri2 { width: 175px; padding-top: 5px; float: right; display: inline; }
#tit2 ul { margin:0px; padding: 0px; clear: both; display: inline; }
#tit2 li { height: 20px; color: rgb(2, 1, 0); line-height: 20px; font-family: "SimSun", "宋体", "Arial Narrow"; font-size: 12px; margin-right: 9px; margin-left:12px; float: left; display: inline; letter-spacing: 2px; }
#tit2 li a { color: rgb(2, 1, 0); }
#tit2 li a:link { color: rgb(2, 1, 0); }
#tit2 li a:hover { color: rgb(2, 1, 0); }
.cp { background-position: 8px -200px; width: 132px; height: 48px; padding-left: 8px; float: left; background-image: url("http://www.he.xinhuanet.com/2013images/bj.gif"); background-repeat: no-repeat; margin-top: 5px; display: inline; }
.cp1 { background-position: 8px -200px; width: 132px; height: 48px; padding-left: 8px; margin-top: 5px; float: left; background-image: url("http://www.he.xinhuanet.com/2013images/bj.gif"); background-repeat: no-repeat;display: inline;  }
.cp_bt { width: 22px; height: 30px; text-align: center; color: rgb(255, 255, 255); padding-top: 8px; font-size: 12px; font-weight: bold; float: left; display: inline; }
.cp_lb { width: 98px; height: auto; padding-top: 6px; float: left; margin-left:3px;display: inline;}
.cp_lb ul {  display: inline; }
.cp_lb li { width: 30px; height: 20px; text-align: center; color: rgb(94, 94, 94); line-height: 20px; font-size: 12px; font-weight: normal; float: left; display: inline; }
.cp_lb li a { color: rgb(94, 94, 94); font-size: 12px; font-weight: normal;display: inline; }
#daohang { width:1000px; background-color:#218dd5; height: 32px; text-align: center; margin-right: auto; margin-left: auto; margin-bottom: 8px; }/*导航*/
#juzhong { width:1000px; height:32px; text-align: left; padding: 0px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; }
#daohang{ margin-top:8px; clear: both; margin-bottom: 8px; }
#daohang #juzhong ul { margin-left:0; margin-right:0; padding:0px; width: 1000px; float: right; }
#daohang #juzhong ul li { margin-left:17px; float:left; line-height:32px; margin-right:0px; display: inline; }
#daohang #juzhong ul li a, #daohang #juzhong ul li a:link, #daohang #juzhong ul li a:hover { font-family:  "SimSun", "宋体", "Arial Narrow"; font-weight:normal; font-size: 14px; color:#FFF; text-decoration: none; }
#qingchu { clear: left; height: 1px; width: auto; font-size: 0px; overflow: hidden; }

#footer { text-align: center; color: rgb(30, 58, 121); line-height: 24px; border-top-width: 3px; border-right-width: 3px; border-bottom-width: 3px; border-left-width: 3px; border-top-style: solid; border-top-color: #88c5fb; padding-top: 10px; padding-bottom: 12px; display: block; clear: both; }
footer { display: block; }
#footer, #footer a, #footer a:link, #footer a:hover { color: rgb(30, 58, 121); font-family: SimSun, "宋体", "Arial Narrow"; font-size: 12px; text-decoration: none; margin-top: 8px; }


#txt { width:1000px; height:auto; margin:0px auto; }
#newsleft { width:661px; height:auto; float:left; }
#newsright { width:315px; height:auto; float:right; width:315px; border: 1px solid #96ccff; }
#zuozhe { width:640px; height:30px; background-color:#c5e3ff; text-align: left; padding-left:20px; }
h3, h3 a, h3 a:link, h3 a:hover{ font-family: "Microsoft YaHei", "微软雅黑", "SimHei", "黑体"; font-size:16px; line-height:30px; color:#9f1012; font-weight: bold; letter-spacing: 2px; text-decoration: none; text-align: left; }

.newslist {margin-top:10px;margin-bottom:10px;}
.newslist LI { PADDING-LEFT: 12px; background:url(http://www.he.xinhuanet.com/images/ulli.gif) no-repeat 2px -34px; LINE-HEIGHT: 24px; overflow: hidden; height: 24px; list-style-image: none; list-style-type: none; text-align: left; }
.newslist LI { LINE-HEIGHT: 24px; overflow: hidden; }
.newslist a{ font-family: SimSun, "宋体", "Arial Narrow"; font-size: 14px; color: #000; text-decoration: none; }
#xianl { width: 98%; height: 3px; line-height: 1px; overflow: hidden; background-image: url(http://www.he.xinhuanet.com/2013images/landian.gif); margin-top: 6px; margin-right: auto; margin-bottom:5px; margin-left: auto; }
/* =Reset
----------------------------------- */
/*header*/   
#header { width:980; background:#fff; display:inline-block; margin-bottom:12px; overflow:hidden;}   
#header h1 { background: url(http://www.xinhuanet.com/static/img/logo.gif) no-repeat center center; text-indent:-9999px;line-height:115px; text-align:center;}   
#header h1 a { display:block; width:130px; height:115px;}    
#headLeft { float:left; margin-top:5px; }   
#headRight { float:left; width:850px; }   
#pindao_link { float:left; width:850px; margin-top:5px; }   
#head_ad1 { float:left; width:660px; height:55px; margin-top:6px; }   
#head_ad2 { float:left; width:180px; height:55px; margin-top:6px; margin-left:8px; border:1px solid #DDDDDD; }   
#head_ad2 p { text-align:center; font-size:12px; line-height:18px; color:#004276; border-bottom:1px solid #DDDDDD; }   
#head_ad2 p.reviews { text-align:center; font-size:12px; line-height:20px; color:#006600; }   
#head_ad2 p a { color:#004276; font-weight:normal; }   
#head_ad2 p.reviews a { color:#006600; font-weight:normal; }   
#ad_banner { float:left;}   
#c_nav { border: 1px solid #cfe5fb; overflow:hidden; _display:inline-block; background-image: url(http://www.xinhuanet.com/politics/2012home/dh_bj002.jpg); background-repeat: repeat-x; }   
#c_logo { width:133px; float:left; height: 44px; }
#c_logo img{ }  
#c_logo a { display:block;}   
#c_nav_r{ float:left; width:830px; padding-top:5px; }   
#c_nav .c_textnav { width:810px; float:left; margin-left:20px; display:inline; margin-top: 5px;}   
#c_nav .c_textnav ul { margin:0px; padding:0px; }   
#c_nav .c_textnav ul li { font-size:18px; line-height:24px; color:#FFFFFF; text-decoration:none; float:left; font-family: "微软雅黑"; background-image: url(http://www.xinhuanet.com/politics/2012home/dh_bj003.jpg); background-repeat: no-repeat; background-position: 50px; width: 54px; margin-right: 8px; text-align: left; }   
#c_nav .c_textnav ul li a { font-size:18px; line-height:24px; color:#FFFFFF; text-decoration:none; }   
.top_menu{ border:1px solid #C7C7C7; height:44px; background:url(http://www.xinhuanet.com/static/img/201204/gcdt_bj.gif) 0 0 repeat-x; }   
.top_menu .menu_title{ border-right:1px solid #C7C7C7; height:44px; float:left; width:130px; text-align:center;}   
.top_menu .menu_title img{ margin-top:6px;}   
.top_menu .part{ float:left; height:40px; padding:0 20px; margin-top:2px; background:url(http://www.xinhuanet.com/static/img/201204/layout_line2.gif) 100% 0 repeat-y; width:auto!important;}   
.top_menu .part span{ float:left; width:15px; padding-top:2px; margin-right:4px; font-size:15px; font-weight:bold; color:#ae0202;}   
.top_menu .part .part_div{ float:left; }   
.top_menu .part p{ white-space:nowrap; line-height:20px; font-size:12px; color:#aaa; width:auto;}   
.top_menu .part p a{ font-size:13px; color:#333; margin:0 5px; }   
.top_menu .nobg{ background:none;}  

/* 3栏目布局行风观察 */
.hfgc_col3{ overflow:hidden; _display:inline-block; border:1px solid #4c89a8;}
.hfgc_col3 .col_left{ float:left; width:362px; overflow:hidden; _display:inline-block; padding-bottom:800px; margin-bottom:-800px; }
.hfgc_col3 .col_middle{ float:left; width:362px; overflow:hidden; _display:inline-block; padding-bottom:800px; margin-bottom:-800px; }
.hfgc_col3 .col_right{ float:right; width:250px; overflow:hidden;_display:inline-block; padding-bottom:800px; margin-bottom:-800px;}
.hfgc_col3 .col_main{ padding:10px;}

.hfgc_title{ padding:3px; background-color: #ebf8ff; float: left; height: 30px; width: 100%; }
.hfgc_title h2{ color:#ca100e; padding-left:10px; }

.ProductsTit { height:27px; position:relative; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #7bbae2; 
}

.ProductsTit02 { height:27px; position:relative; border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #EBEBEB; }

.ProductsTit06 {
	height:27px;
	position:relative;
	border-bottom:2px solid #FFCCE5;
}
.ProductsTit07 {
	height:27px;
	position:relative;
	border-bottom:2px solid #FFAF9B;
}

.color2 { color:#CC0000; position:absolute; border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #CC0000; }

.color7 {
	color:#FF99CC;
	position:absolute;
	border-bottom:2px solid #FF99CC;
}
.color8 {
	color:#FF3300;
	position:absolute;
	border-bottom:2px solid #FF3300;
}

.ProductsTit h3 { color:#0068BD; position:absolute; margin:0; left:0; top:0; width:100px; text-align:center; float:left; font-size:18px; line-height:27px; border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #7bbae2; font-family: "微软雅黑"; text-decoration: none; }
.ProductsTit h3 a { color:#0068BD; }
.ProductsTit h4 { color:#0068BD; position:absolute; margin:0; left:0; top:0; width:140px; text-align:center; float:left; font-size:18px; line-height:27px; border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #7bbae2; font-family: "微软雅黑"; text-decoration: none; }


.more {
	font-size:12px;
	line-height:27px;
	float:right;
	width:45px;
	height:27px;
	overflow:hidden;
	text-decoration:none;
}

.more a {
	font-size:12px;
	line-height:27px;
	float:right;
	width:45px;
	height:27px;
	overflow:hidden;
	text-decoration:none;
}
.more2 { font-size:12px; line-height:25px; float:right; width:100px; height:25px; text-decoration:none; color: #A64200; text-align: right; 
}
.more2 a {
	color: #A64200;
}

/*虚线*/  
.xuxian{ background-image: url(http://www.xinhuanet.com/politics/2012home/grxx.gif); background-repeat: repeat-x; height: 3px; margin-top: 0px; margin-bottom: 0px; clear: both; }

/*新华网产品*/  
.cp_lm{ height: 30px; margin-bottom: 6px; margin-left: 10px; width: 960px; }
.cp_gd{ height: 120px; margin-bottom: 6px; width: 960px; margin-left: 10px; }

/*友情链接*/  
.yqlj_l{ height: 100%; width: 30px; background-color: #F0F0F0; padding: 5px; border-right-width: 1px; border-right-style: solid; border-right-color: #ccc; text-align: center; float: left; }
.yqlj_l h2{ font-weight:bold; font-family: "宋体"; font-size: 12px; color: #1F1F1F; }
.yqlj_r{ width: 900px; padding: 10px; float: left; }
.yqlj_r .list { overflow:hidden; _display:inline-block; }
.yqlj_r .list li span { color:#414141; padding-left:5px; }
.yqlj_r .list li { background:url(http://www.xinhuanet.com/static/img/201204/dot.gif) no-repeat 0 50%; line-height:24px; font-size:12px; padding-left:10px; margin-left:0px; }
.yqlj_r .list li a { background:url(http://www.xinhuanet.com/static/img/201204/dot.gif) no-repeat 0 50%; line-height:24px; font-size:12px; padding-left:10px; margin-left:0px; }

/* 列表4 */
.list4 { overflow:hidden; width: 100%; }
.list4 ul{ margin: 0px; padding: 0px; }
.list4 li{ background:url(http://www.xinhuanet.com/static/img/201204/dot.gif) no-repeat 0 50%; line-height:24px; font-size:12px; margin-left:25px; padding-left:15px; display:inline; font-family: "宋体"; color: #093689; }

/* 图片 */
.pl_lanmu_l { height: 26px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #999999; width: 970px; vertical-align: middle; margin-bottom: 10px; margin-left: 5px; }
.pl_lanmu_l .lanmu_l, .pl_lanmu_l .lanmu_l a { font-size:14px; color:#d90004; font-weight:bold; }
.pl_lanmu_l .lanmu_l, .pl_lanmu_l span {
	font-size:14px;
	color:#d90004;
	font-weight:bold;
}
.pl_lanmu_l h2{ color:#ca100e; padding-left:10px; line-height: 26px; }
.pl_lanmu_l h2 a { color:#ca100e; padding-left:10px; line-height: 26px; }
.lanmu_title1{
	height:48px;
	background-image: url(http://www.xinhuanet.com/politics/2012home/lm_szpl.jpg);
	background-repeat: no-repeat;
	width: 980px;
	margin-top: 0;
	margin-bottom: 8;
	float: left;
}
.lanmu_title1 h6{
	font-family: "宋体";
	float: left;
	font-size: 24px;
	line-height: 36px;
	color: #030303;
	text-decoration: none;
	margin-top: 5px;
	margin-left: 20px;
}

.lanmu_title2{
	height:48px;
	background-image: url(http://www.xinhuanet.com/politics/2012home/lm_szxwzx.jpg);
	background-repeat: no-repeat;
	width: 980px;
	margin-top: 0;
	margin-bottom: 8;
	float: left;
}
.lanmu_title2 h6{
	font-family: "宋体";
	float: left;
	font-size: 24px;
	line-height: 36px;
	color: #030303;
	text-decoration: none;
	margin-top: 5px;
	margin-left: 20px;
}

.lanmu_title3{
	height:48px;
	background-image: url(http://www.xinhuanet.com/politics/2012home/lm_szllsh.jpg);
	background-repeat: no-repeat;
	width: 980px;
	margin-top: 0;
	margin-bottom: 8;
	float: left;
}
.lanmu_title3 h6{
	font-family: "宋体";
	float: left;
	font-size: 24px;
	line-height: 36px;
	color: #030303;
	text-decoration: none;
	margin-top: 5px;
	margin-left: 20px;
}

.lanmu_title4{
	height:48px;
	background-image: url(http://www.xinhuanet.com/politics/2012home/lm_wenhua.jpg);
	background-repeat: no-repeat;
	width: 980px;
	margin-top: 0;
	margin-bottom: 8;
	float: left;
}
.lanmu_title4 h6{
	font-family: "宋体";
	float: left;
	font-size: 24px;
	line-height: 36px;
	color: #030303;
	text-decoration: none;
	margin-top: 5px;
	margin-left: 20px;
}

.img320 {
	margin: 0px;
	padding: 0px;
	width: 100%;
	text-align: center;
}

.img320 img{ border: 1px solid #DFDFDF; margin-bottom: 0px; }
.img320 name{
	float: left;
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	color: #030303;
	text-decoration: none;
	text-align: center;
}
.img320 name{
	font-weight: bold;
}

.img225 {
	margin: 0px;
	padding: 0px;
	width: 100%;
	text-align: center;
}

.img225 img{ border: 1px solid #DFDFDF; margin-bottom: 0px; }
.img225 name{
	float: left;
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	color: #030303;
	text-decoration: none;
	text-align: center;
}

.pl_lanmu3 { height: 26px; border-bottom-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #E7E7E7; border-right-color: #E7E7E7; border-bottom-color: #E7E7E7; border-left-color: #E7E7E7; border-top-width: 0px; border-right-width: 0px; border-left-width: 0px; padding-top: 5px; padding-left: 10px; }
.pl_lanmu3 .lanmu3, .pl_lanmu3 span { font-size:14px; color:#000; font-weight:bold; }


/* =滚动栏
-------------------------*/

#gundong{ margin-top:0; width:980px; height: 30px; margin-right: auto; margin-bottom: 0; margin-left: auto; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; border-bottom-style: solid; border-bottom-color: #E3E3E3; border-top-style: solid; border-top-color: #E3E3E3; 
}
.head_gundong1,.head_gundong2,.gundong_r{ height:30px; padding:0 5px; line-height:26px;}
.head_gundong1 h2 a{ line-height:26px; font-family: "宋体"; font-size: 14px; font-weight: bold; color: #004276; margin-top: 3px; }
.gundong_r{
	width:90px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color:#FF0000;
	margin-top:8px;
	margin-left:3px;
	text-align:center;
}
.head_gundong1{ color:#D90000; font-weight:bold; width: 110px; vertical-align: middle; float: left; 
}
.head_gundong2{ width:730px; overflow:hidden; float: left; 
}
.head_gundong3{ width:25px; overflow:hidden; float: left; height: 30px; margin-left: 10px; margin-top: 5px; } 
.head_gundong2 ul li{ float:left; background:url(http://www.xinhuanet.com/static/img/201204/dot.gif) no-repeat 0 -31px; font-size:12px; text-indent:1em; margin-right:10px; margin-top: 3px; }
.head_gundong2 ul li a{color:#000;}
.head_gundong2 span { color: #999; font-size:10px; margin:0px 5px;}

/*图文描述效果区*/

.twshow ul { border:1px solid #cecece; border-bottom:none; }
.twshow li { height:90px; border-bottom:1px solid #e5e5e5; overflow:hidden; background:url(../gif13.gif) 235px 50% no-repeat; overflow:hidden; _display:inline-block; }
.twshow .pic { float:left; margin-right:10px; display:inline; }
.twshow .title2 { display:none;}
.twshow .lanmu, .twshow .lanmu a { font-size:14px; color:#D90004; font-weight:bold; }
.twshow .lanmu { padding-bottom:10px; }
.twshow .miaoshu { color:#666; display:none; clear:both; }
.twshow h3, .twshow h3 a { color:#0068BD; position:absolute; margin:0; left:0; top:0; width:100px; text-align:center; float:left; font-size:18px; line-height:27px; border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #7bbae2; font-family: "微软雅黑"; text-decoration: none;  }
.twshow h2, .twshow h2 a { font-size:14px; color:#004b98; font-weight:bold; margin-bottom: 5px; }
.twshow .content { padding:10px; }
.twshow .wmwz { width: 230px; margin-left: 10px; }
.twshow li.active { background:#eef4fa; }
.twshow li.active .miaoshu { display:block; }
table { border-collapse:collapse; border-spacing:0; margin:0 auto; clear:both; }
fieldset, img { border:0; }
em { font-style:normal; }
hr { height:0; clear:both; }
.none { display:none; }
.clear { clear:both; font-size: 0px; height: 1px; overflow: hidden; }
.clearfix:after { content:"."; display:block; height:0; clear:both; visibilitsy:hidden; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
q:before, q:after { content:''; }
a img { border:none; }
.overhidden { overflow:hidden; _display:inline-block; }
.align_c { text-align:center; }
.align_l { text-align:left; }

.twshow .ProductsTit { height:27px; position:relative; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #7bbae2; margin-left: 10px; width: 228px; }
.twshow .img_title { padding-bottom:6px; margin-bottom:0px; overflow:hidden; _display:inline-block; }
.twshow .img_title .img { float:left; margin-right:10px; }
.twshow .img_title .info {color:#666; }
.twshow .img_title h2 a { line-height:26px; color: #004276; font-size: 14px; }
.twshow .img_title .info h2 a { line-height:18px; color: #004276; font-size: 12px; }
.twshow .img_title .info p a { color:#666; line-height:18px; }
.twshow .img_list .img img{ width:60px; height:60px;}
.twshow .list2 { overflow:hidden; _display:inline-block; }
.twshow .list2 li { background:url(http://www.xinhuanet.com/static/img/201204/dot.gif) no-repeat 0 50%; line-height:24px; font-size:14px; padding-left:10px; margin-left:0px; }
.twshow .list2 span { background:url(http://www.xinhuanet.com/static/img/201204/dot.gif) no-repeat 0 50%; line-height:24px; font-size:12px; padding-left:15px; margin-left:0px; }

#tit2{ margin-top:3px;}
